SQ(1)

NAME
sq version - Detailed version and output version information

SYNOPSIS
sq version [OPTIONS]

DESCRIPTION
Detailed version and output version information.

With no further options, this command lists the version of `sq`, the version of the underlying OpenPGP implementation `sequoia-openpgp`, and which cryptographic library is used.

This command can also be used to query the output format versions for the machine-readable output of various subcommands, and the default output format versions.

OPTIONS

  Subcommand options

--default-output-version
    List the default output version

--output-versions
    List all the supported output versions

  Global options
See sq(1) for a description of the global options.

SEE ALSO
sq(1).

For the full documentation see <https://book.sequoia-pgp.org>.

VERSION
0.37.0 (sequoia-openpgp 1.20.0)